<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 2.1.0?>

<ManagedProjectBuildInfo>
<project id="malloc_assignment_syslib.nios2.lib.1627441214" name="Nios II Library" projectType="nios2.lib">
<configuration artifactExtension="a" artifactName="malloc_assignment_syslib" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.lib.debug.2136538754" name="Debug" parent="nios2.lib.debug">
<toolChain id="com.altera.nj.ui.lib.Debug.1108923984" name="com.altera.nj.ui.lib.Debug" superClass="com.altera.nj.ui.lib.Debug">
<tool id="com.altera.nj.ui.tool.compiler.lib.debug.104705850" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.lib.debug"/>
<tool id="com.altera.nj.ui.tool.archiver.lib.debug.709054933" name="Archiver" superClass="com.altera.nj.ui.tool.archiver.lib.debug"/>
</toolChain>
</configuration>
<configuration artifactExtension="a" artifactName="malloc_assignment_syslib" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.lib.release.349987583" name="Release" parent="nios2.lib.release">
<toolChain id="com.altera.nj.ui.lib.Release.1278299442" name="com.altera.nj.ui.lib.Release" superClass="com.altera.nj.ui.lib.Release">
<tool id="com.altera.nj.ui.tool.compiler.lib.release.647264133" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.lib.release"/>
<tool id="com.altera.nj.ui.tool.archiver.lib.release.969413167" name="Archiver" superClass="com.altera.nj.ui.tool.archiver.lib.release"/>
</toolChain>
</configuration>
</project>
</ManagedProjectBuildInfo>
